Subject: Re: [lemonade] WGLC Deployments

From: Randall Gellens <[email-masked]>
Date: Wed, 15 Nov 2006 14:36:23 -0800

At 10:27 PM -0400 10/10/06, Eric Burger wrote:

In response to the WGLC comments, I've just sent in -04.  Changes:

     o   New boilerplate text
     o   Wording tweaks from lemonade list (e.g., expanding contractions)
     o   Explicitly state that support for TCP is REQUIRED
     o   Correct reference in timeout text from PROFILE to IMAP
     o   Add RFC number to KEYWORDS reference (nit checker doesn't like
         BCP number only)
     o   Move HOST-REQUIREMENTS reference to normative from informative
     o   Add TCP reference (since TCP support is REQUIRED)
     o   Add IMAP reference (for port number)
     o   Update PROFILE reference to RFC (from RFC Ed pub queue)
-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly-selected tag: ---------------
But, something that only exists in thought is even better, as
you can read for yourself in my favorite book of (English)
verse and drawings, "The Space-Child's Mother Goose" (Verses
by Frederick Winsor, Illustrations by Marian Parry, Simon and
Schuster, 1958, unfortunately out of print):
    I have a pet hen whose name is Probable. She lays eggs in
    concept, being a sophist bird.  But not in reality at all;
    those would be inferior eggs; for thought is superior to
    reality.
--unknown

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade